Kerio MailServer 组件WebMail 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1182187 漏洞类型 跨站脚本
发布时间 2009-07-28 更新时间 2009-07-29
CVE编号 CVE-2009-2636 CNNVD-ID CNNVD-200907-397
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200907-397
|漏洞详情
KerioMailServer6.6.0,6.6.1,6.6.2以及6.7.0版本中的网页邮件组件中的综合页存在跨站脚本漏洞,允许远程攻击者借助一条邮件信息注入任意的Web脚本或HTML。
|参考资料

来源:SECTRACK
名称:1022348
链接:http://www.securitytracker.com/id?1022348
来源:BID
名称:35264
链接:http://www.securityfocus.com/bid/35264
来源:www.kerio.com
链接:http://www.kerio.com/support/security-advisories#0906
来源:SECUNIA
名称:35392
链接:http://secunia.com/advisories/35392
来源:OSVDB
名称:54928
链接:http://osvdb.org/54928